
.loadmask {
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    -moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
    background-color: #CCC;
    width: 100%;
    height: 100%;
    zoom: 1;
}
.loadmask-msg {
    z-index: 20001;
    position: absolute;
    top: 0;
    left: 0;
    
    /* IE */
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000,endColorstr=#40000000);
	/* Other */
	/*background: rgba(0, 0, 0, 0.4);*/
}
.loadmask-msg div {
    padding: 15px 15px 15px 35px;
    border: 1px dashed #cccccc;
    background: #fbfbfb url('/resource/img/loader/loader-16x16.gif') no-repeat 12px 15px;
    line-height: 16px;
    color: #222;
    font: normal 11px;
    cursor: wait;
}
.masked {
    overflow: hidden !important;
}
.masked-relative {
    position: relative !important;
}
.masked-hidden {
    visibility: hidden !important;
}